Bug 2416 - lost dependence
: lost dependence
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/ghostscript)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-24 12:33 by
Modified: 2006-01-03 00:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-24 12:33:47
При обновлении ghostscript не обновляется установленный пакет
ghostscript-module-X
---

---
------- Comment #1 From 2003-05-28 11:56:11 -------
где и на что должна быть зависимость?
------- Comment #2 From 2003-05-28 11:56:11 -------
где и на что должна быть зависимость?
------- Comment #3 From 2003-10-16 13:21:41 -------
Что значит не обновляется? 
ghostscript не должен зависеть от ghostscript-module-X 
------- Comment #4 From 2003-10-16 15:11:22 -------
Стас, ты читать умеешь? :-)

Вот и прочитай ещё раз, пожалуйста :-)

"При обновлении ghostscript не обновляется установленный пакет ghostscript-module-X"

Это значит, что у ghostscript-module-X нет зависимости на ghostscript.